package com.ruoyi.web.work.mapper;

import java.util.List;
import com.ruoyi.web.work.domain.Notice;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author 高伟森
 * @date 2024-04-18
 */
public interface NoticeMapper extends BaseMapper<Notice> {
    List<Notice> selectList(Notice notice);
    List<Notice> selectisEmpty(Notice notice);
    List<Notice> queryList();
}
